.u-section-1 .u-sheet-1 {
  min-height: 1444px;
}

.u-section-1 .u-text-1 {
  margin: 76px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 77px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 561px;
  background-image: url("images/family1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 591px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 20px 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 21px 20px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 682px;
}

.u-section-1 .u-container-layout-3 {
  padding-bottom: 20px;
}

.u-section-1 .u-image-2 {
  min-height: 453px;
  width: 397px;
  background-image: url("images/texture-min.png");
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  width: 437px;
  height: 437px;
  background-image: url("images/self-growth.jpeg");
  background-position: 50% 50%;
  margin: -401px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 83px 12px 0 20px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 470px;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px 0;
}

.u-section-1 .u-text-5 {
  line-height: 1.8;
  margin: 18px 60px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --radius: 10px;
  margin: 18px auto 0 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1143px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 541px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 135px;
    margin-bottom: -459px;
  }

  .u-section-1 .u-image-1 {
    min-height: 463px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 544px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
    width: 332px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 388px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2077px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1508px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -864px;
    margin-bottom: -492px;
  }

  .u-section-1 .u-image-1 {
    min-height: 709px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1723px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1186px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -549px;
    margin-bottom: -524px;
  }

  .u-section-1 .u-image-1 {
    min-height: 532px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2181px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: 86px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 78px;
    margin-bottom: 37px;
  }

  .u-section-1 .u-image-1 {
    min-height: 335px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 50px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 340px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 957px;
}

.u-section-2 .u-shape-1 {
  height: 465px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-shape-2 {
  width: 471px;
  height: 713px;
  margin: -438px calc(((100% - 1140px) / 2)  + -19px) 0 auto;
}

.u-section-2 .u-image-1 {
  width: 733px;
  height: 566px;
  margin: -665px calc(((100% - 1140px) / 2)  + 46px) 0 auto;
}

.u-section-2 .u-group-1 {
  width: 478px;
  min-height: 542px;
  background-image: none;
  height: auto;
  margin: -271px auto 45px calc(((100% - 1140px) / 2)  + 1px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 43px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  --radius: 10px;
  margin: 22px auto 0 0;
  padding: 15px 50px 15px 48px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-2 {
    width: 407px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 46px);
  }

  .u-section-2 .u-group-1 {
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 949px;
  }

  .u-section-2 .u-shape-2 {
    width: 302px;
    height: 616px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: 526px;
    height: 508px;
    object-position: 100% 50%;
    margin-top: -562px;
    margin-right: calc(((100% - 720px) / 2) + 55px);
  }

  .u-section-2 .u-group-1 {
    width: 373px;
    min-height: 534px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 912px;
  }

  .u-section-2 .u-shape-2 {
    width: 417px;
    height: 509px;
    margin-top: -405px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: 419px;
    height: 397px;
    margin-top: -453px;
    margin-right: calc(((100% - 540px) / 2) + 52px);
  }

  .u-section-2 .u-group-1 {
    width: 348px;
    min-height: 499px;
    margin-top: -160px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.125rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1048px;
  }

  .u-section-2 .u-shape-2 {
    width: 272px;
    height: 387px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-image-1 {
    width: 307px;
    height: 317px;
    margin-top: -387px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: 485px;
    margin-top: -11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}